<th:block xmlns:th="http://www.thymeleaf.org" xmlns:sec="http://www.thymeleaf.org">
    <li>
        <a th:href="${@appProperties.getProperty('frontUrl')}" th:text="#{Home}"></a>
    </li>
    <li>
        <a th:href="${@appProperties.getProperty('ui.dashboard.url')}" th:text="#{My records}"></a>
    </li>
    <li>
        <a th:href="${@appProperties.getProperty('welcome.public.url')}" th:text="#{The available services}"></a>
    </li>
</th:block>